#featured{width:780px;height:385px;background:#000 no-repeat center center;overflow:hidden;float:left;}
#featured>img,
#featured>div,
#featured>a{display:none;}
#slideshow{width:780px;height:385px;margin:0 0 15px;display:block;overflow:hidden;float:left;}
div.orbit-wrapper{width:780px !important;height:1px;position:relative;overflow:hidden;}
div.orbit-wrapper #banner-show{margin:0;}
div.orbit{width:780px;height:385px;position:relative;overflow:hidden}
div.orbit>img{position:absolute;top:0;left:0;display:none;}
div.orbit>a{border:none;position:absolute;top:0;left:0;line-height:0;display:none;}
.orbit>div{position:absolute;top:0;left:0;width:780px;height:385px;}
.orbit .content{margin:0;padding:0;color:#ffffff;}
.orbit .content:hover{color:rgb(223, 29, 55);}
.orbit .content a{color:inherit;text-decoration:none;}
#slideshow .content{padding:0;}
.orbit-wrapper .orbit-caption{background-image:url('../images/layout/trans-bg.png');padding:10px;text-align:center;font-size:22px;letter-spacing:1px;text-shadow:2px 2px 4px #000000;position:absolute;left:0;bottom:10px;text-transform:uppercase;text-align:left;z-index:1;}
.caption-bg{position:absolute;top:0px;left:0px;width:100%;height:100%;background-color:#000000;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);opacity:.5;}